<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!--NewPage-->
<HTML>
<HEAD>
<!-- Generated by javadoc (build 1.5.0_10) on Wed Jul 30 11:19:12 CEST 2008 -->
<TITLE>
G-Index
</TITLE>


<LINK REL ="stylesheet" TYPE="text/css" HREF="../stylesheet.css" TITLE="Style">

<SCRIPT type="text/javascript">
function windowTitle()
{
    parent.document.title="G-Index";
}
</SCRIPT>
<NOSCRIPT>
</NOSCRIPT>

</HEAD>

<BODY BGCOLOR="white" onload="windowTitle();">


<!-- ========= START OF TOP NAVBAR ======= -->
<A NAME="navbar_top"><!-- --></A>
<A HREF="#skip-navbar_top" title="Skip navigation links"></A>
<TABLE BORDER="0" WIDTH="100%" CELLPADDING="1" CELLSPACING="0" SUMMARY="">
<TR>
<TD COLSPAN=2 BGCOLOR="#EEEEFF" CLASS="NavBarCell1">
<A NAME="navbar_top_firstrow"><!-- --></A>
<TABLE BORDER="0" CELLPADDING="0" CELLSPACING="3" SUMMARY="">
  <TR ALIGN="center" VALIGN="top">
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../overview-summary.html"><FONT CLASS="NavBarFont1"><B>Overview</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <FONT CLASS="NavBarFont1">Package</FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <FONT CLASS="NavBarFont1">Class</FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <FONT CLASS="NavBarFont1">Use</FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../overview-tree.html"><FONT CLASS="NavBarFont1"><B>Tree</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../deprecated-list.html"><FONT CLASS="NavBarFont1"><B>Deprecated</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#FFFFFF" CLASS="NavBarCell1Rev"> &nbsp;<FONT CLASS="NavBarFont1Rev"><B>Index</B></FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../help-doc.html"><FONT CLASS="NavBarFont1"><B>Help</B></FONT></A>&nbsp;</TD>
  </TR>
</TABLE>
</TD>
<TD ALIGN="right" VALIGN="top" ROWSPAN=3><EM>
</EM>
</TD>
</TR>

<TR>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
&nbsp;<A HREF="index-6.html"><B>PREV LETTER</B></A>&nbsp;
&nbsp;<A HREF="index-8.html"><B>NEXT LETTER</B></A></FONT></TD>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
  <A HREF="../index.html?index-filesindex-7.html" target="_top"><B>FRAMES</B></A>  &nbsp;
&nbsp;<A HREF="index-7.html" target="_top"><B>NO FRAMES</B></A>  &nbsp;
&nbsp;<SCRIPT type="text/javascript">
  <!--
  if(window==top) {
    document.writeln('<A HREF="../allclasses-noframe.html"><B>All Classes</B></A>');
  }
  //-->
</SCRIPT>
<NOSCRIPT>
  <A HREF="../allclasses-noframe.html"><B>All Classes</B></A>
</NOSCRIPT>


</FONT></TD>
</TR>
</TABLE>
<A NAME="skip-navbar_top"></A>
<!-- ========= END OF TOP NAVBAR ========= -->

<A HREF="index-1.html">A</A> <A HREF="index-2.html">B</A> <A HREF="index-3.html">C</A> <A HREF="index-4.html">D</A> <A HREF="index-5.html">E</A> <A HREF="index-6.html">F</A> <A HREF="index-7.html">G</A> <A HREF="index-8.html">H</A> <A HREF="index-9.html">I</A> <A HREF="index-10.html">K</A> <A HREF="index-11.html">L</A> <A HREF="index-12.html">M</A> <A HREF="index-13.html">O</A> <A HREF="index-14.html">P</A> <A HREF="index-15.html">R</A> <A HREF="index-16.html">S</A> <A HREF="index-17.html">T</A> <A HREF="index-18.html">U</A> <A HREF="index-19.html">V</A> <A HREF="index-20.html">W</A> <HR>
<A NAME="_G_"><!-- --></A><H2>
<B>G</B></H2>
<DL>
<DT><A HREF="../fr/inria/vcd/model/visitor/TraceCollector.html#getAllnames()"><B>getAllnames()</B></A> - 
Method in class fr.inria.vcd.model.visitor.<A HREF="../fr/inria/vcd/model/visitor/TraceCollector.html" title="class in fr.inria.vcd.model.visitor">TraceCollector</A>
<DD>&nbsp;
<DT><A HREF="../fr/inria/vcd/figure/Balise.html#getAnchor()"><B>getAnchor()</B></A> - 
Method in class fr.inria.vcd.figure.<A HREF="../fr/inria/vcd/figure/Balise.html" title="class in fr.inria.vcd.figure">Balise</A>
<DD>&nbsp;
<DT><A HREF="../fr/inria/vcd/view/Balise.html#getAnchor()"><B>getAnchor()</B></A> - 
Method in class fr.inria.vcd.view.<A HREF="../fr/inria/vcd/view/Balise.html" title="class in fr.inria.vcd.view">Balise</A>
<DD>&nbsp;
<DT><A HREF="../fr/inria/vcd/view/VcdFactory.html#getBack()"><B>getBack()</B></A> - 
Method in class fr.inria.vcd.view.<A HREF="../fr/inria/vcd/view/VcdFactory.html" title="class in fr.inria.vcd.view">VcdFactory</A>
<DD>&nbsp;
<DT><A HREF="../fr/inria/vcd/listener/IVcdDiagram.html#getCanvas()"><B>getCanvas()</B></A> - 
Method in interface fr.inria.vcd.listener.<A HREF="../fr/inria/vcd/listener/IVcdDiagram.html" title="interface in fr.inria.vcd.listener">IVcdDiagram</A>
<DD>&nbsp;
<DT><A HREF="../fr/inria/vcd/view/VcdDiagram.html#getCanvas()"><B>getCanvas()</B></A> - 
Method in class fr.inria.vcd.view.<A HREF="../fr/inria/vcd/view/VcdDiagram.html" title="class in fr.inria.vcd.view">VcdDiagram</A>
<DD>&nbsp;
<DT><A HREF="../fr/inria/vcd/dialogs/FindDialog.html#getClock()"><B>getClock()</B></A> - 
Method in class fr.inria.vcd.dialogs.<A HREF="../fr/inria/vcd/dialogs/FindDialog.html" title="class in fr.inria.vcd.dialogs">FindDialog</A>
<DD>&nbsp;
<DT><A HREF="../fr/inria/vcd/listener/FindDialog.html#getClock()"><B>getClock()</B></A> - 
Method in class fr.inria.vcd.listener.<A HREF="../fr/inria/vcd/listener/FindDialog.html" title="class in fr.inria.vcd.listener">FindDialog</A>
<DD>&nbsp;
<DT><A HREF="../fr/inria/vcd/model/command/ConstraintCommentCommand.html#getClock()"><B>getClock()</B></A> - 
Method in class fr.inria.vcd.model.command.<A HREF="../fr/inria/vcd/model/command/ConstraintCommentCommand.html" title="class in fr.inria.vcd.model.command">ConstraintCommentCommand</A>
<DD>&nbsp;
<DT><A HREF="../fr/inria/vcd/model/visitor/ConstraintCommentVisitor.html#getClock()"><B>getClock()</B></A> - 
Method in class fr.inria.vcd.model.visitor.<A HREF="../fr/inria/vcd/model/visitor/ConstraintCommentVisitor.html" title="class in fr.inria.vcd.model.visitor">ConstraintCommentVisitor</A>
<DD>&nbsp;
<DT><A HREF="../fr/inria/vcd/figure/ConstraintsConnection.html#getComment()"><B>getComment()</B></A> - 
Method in class fr.inria.vcd.figure.<A HREF="../fr/inria/vcd/figure/ConstraintsConnection.html" title="class in fr.inria.vcd.figure">ConstraintsConnection</A>
<DD>&nbsp;
<DT><A HREF="../fr/inria/vcd/view/ConstraintsConnection.html#getComment()"><B>getComment()</B></A> - 
Method in class fr.inria.vcd.view.<A HREF="../fr/inria/vcd/view/ConstraintsConnection.html" title="class in fr.inria.vcd.view">ConstraintsConnection</A>
<DD>&nbsp;
<DT><A HREF="../fr/inria/vcd/model/VCDDefinitions.html#getConstraintCommentCommand()"><B>getConstraintCommentCommand()</B></A> - 
Method in class fr.inria.vcd.model.<A HREF="../fr/inria/vcd/model/VCDDefinitions.html" title="class in fr.inria.vcd.model">VCDDefinitions</A>
<DD>&nbsp;
<DT><A HREF="../fr/inria/vcd/listener/IVcdDiagram.html#getConstraintsFactory()"><B>getConstraintsFactory()</B></A> - 
Method in interface fr.inria.vcd.listener.<A HREF="../fr/inria/vcd/listener/IVcdDiagram.html" title="interface in fr.inria.vcd.listener">IVcdDiagram</A>
<DD>&nbsp;
<DT><A HREF="../fr/inria/vcd/view/VcdDiagram.html#getConstraintsFactory()"><B>getConstraintsFactory()</B></A> - 
Method in class fr.inria.vcd.view.<A HREF="../fr/inria/vcd/view/VcdDiagram.html" title="class in fr.inria.vcd.view">VcdDiagram</A>
<DD>&nbsp;
<DT><A HREF="../fr/inria/vcd/model/visitor/IVcdVisitor.html#getDeclarationVisitor()"><B>getDeclarationVisitor()</B></A> - 
Method in interface fr.inria.vcd.model.visitor.<A HREF="../fr/inria/vcd/model/visitor/IVcdVisitor.html" title="interface in fr.inria.vcd.model.visitor">IVcdVisitor</A>
<DD>&nbsp;
<DT><A HREF="../fr/inria/vcd/model/visitor/StringVisitor.html#getDeclarationVisitor()"><B>getDeclarationVisitor()</B></A> - 
Method in class fr.inria.vcd.model.visitor.<A HREF="../fr/inria/vcd/model/visitor/StringVisitor.html" title="class in fr.inria.vcd.model.visitor">StringVisitor</A>
<DD>&nbsp;
<DT><A HREF="../fr/inria/vcd/VcdActivator.html#getDefault()"><B>getDefault()</B></A> - 
Static method in class fr.inria.vcd.<A HREF="../fr/inria/vcd/VcdActivator.html" title="class in fr.inria.vcd">VcdActivator</A>
<DD>Returns the shared instance
<DT><A HREF="../fr/inria/vcd/model/Description.html#getDescription()"><B>getDescription()</B></A> - 
Method in class fr.inria.vcd.model.<A HREF="../fr/inria/vcd/model/Description.html" title="class in fr.inria.vcd.model">Description</A>
<DD>&nbsp;
<DT><A HREF="../fr/inria/vcd/listener/IVcdDiagram.html#getFactory()"><B>getFactory()</B></A> - 
Method in interface fr.inria.vcd.listener.<A HREF="../fr/inria/vcd/listener/IVcdDiagram.html" title="interface in fr.inria.vcd.listener">IVcdDiagram</A>
<DD>&nbsp;
<DT><A HREF="../fr/inria/vcd/view/VcdDiagram.html#getFactory()"><B>getFactory()</B></A> - 
Method in class fr.inria.vcd.view.<A HREF="../fr/inria/vcd/view/VcdDiagram.html" title="class in fr.inria.vcd.view">VcdDiagram</A>
<DD>&nbsp;
<DT><A HREF="../fr/inria/vcd/view/VcdFactory.html#getFigureForDescription()"><B>getFigureForDescription()</B></A> - 
Method in class fr.inria.vcd.view.<A HREF="../fr/inria/vcd/view/VcdFactory.html" title="class in fr.inria.vcd.view">VcdFactory</A>
<DD>&nbsp;
<DT><A HREF="../fr/inria/vcd/model/Description.html#getFigures()"><B>getFigures()</B></A> - 
Method in class fr.inria.vcd.model.<A HREF="../fr/inria/vcd/model/Description.html" title="class in fr.inria.vcd.model">Description</A>
<DD>&nbsp;
<DT><A HREF="../fr/inria/vcd/model/command/StatusCommentCommand.html#getFunc()"><B>getFunc()</B></A> - 
Method in class fr.inria.vcd.model.command.<A HREF="../fr/inria/vcd/model/command/StatusCommentCommand.html" title="class in fr.inria.vcd.model.command">StatusCommentCommand</A>
<DD>&nbsp;
<DT><A HREF="../fr/inria/vcd/model/command/ConstraintCommentCommand.html#getFunction()"><B>getFunction()</B></A> - 
Method in class fr.inria.vcd.model.command.<A HREF="../fr/inria/vcd/model/command/ConstraintCommentCommand.html" title="class in fr.inria.vcd.model.command">ConstraintCommentCommand</A>
<DD>&nbsp;
<DT><A HREF="../fr/inria/vcd/model/visitor/ConstraintCommentVisitor.html#getFunction()"><B>getFunction()</B></A> - 
Method in class fr.inria.vcd.model.visitor.<A HREF="../fr/inria/vcd/model/visitor/ConstraintCommentVisitor.html" title="class in fr.inria.vcd.model.visitor">ConstraintCommentVisitor</A>
<DD>&nbsp;
<DT><A HREF="../fr/inria/vcd/view/VcdFactory.html#getGhostList()"><B>getGhostList()</B></A> - 
Method in class fr.inria.vcd.view.<A HREF="../fr/inria/vcd/view/VcdFactory.html" title="class in fr.inria.vcd.view">VcdFactory</A>
<DD>&nbsp;
<DT><A HREF="../fr/inria/vcd/model/command/StatusCommentCommand.html#getIdent()"><B>getIdent()</B></A> - 
Method in class fr.inria.vcd.model.command.<A HREF="../fr/inria/vcd/model/command/StatusCommentCommand.html" title="class in fr.inria.vcd.model.command">StatusCommentCommand</A>
<DD>&nbsp;
<DT><A HREF="../fr/inria/vcd/model/command/HierVar.html#getIdentiferCode()"><B>getIdentiferCode()</B></A> - 
Method in class fr.inria.vcd.model.command.<A HREF="../fr/inria/vcd/model/command/HierVar.html" title="class in fr.inria.vcd.model.command">HierVar</A>
<DD>&nbsp;
<DT><A HREF="../fr/inria/vcd/model/command/Var.html#getIdentiferCode()"><B>getIdentiferCode()</B></A> - 
Method in class fr.inria.vcd.model.command.<A HREF="../fr/inria/vcd/model/command/Var.html" title="class in fr.inria.vcd.model.command">Var</A>
<DD>&nbsp;
<DT><A HREF="../fr/inria/vcd/model/IVar.html#getIdentiferCode()"><B>getIdentiferCode()</B></A> - 
Method in interface fr.inria.vcd.model.<A HREF="../fr/inria/vcd/model/IVar.html" title="interface in fr.inria.vcd.model">IVar</A>
<DD>&nbsp;
<DT><A HREF="../fr/inria/vcd/model/command/VarCommand.html#getIdentifierCode()"><B>getIdentifierCode()</B></A> - 
Method in class fr.inria.vcd.model.command.<A HREF="../fr/inria/vcd/model/command/VarCommand.html" title="class in fr.inria.vcd.model.command">VarCommand</A>
<DD>&nbsp;
<DT><A HREF="../fr/inria/vcd/model/ValueChange.html#getIdentifierCode()"><B>getIdentifierCode()</B></A> - 
Method in class fr.inria.vcd.model.<A HREF="../fr/inria/vcd/model/ValueChange.html" title="class in fr.inria.vcd.model">ValueChange</A>
<DD>&nbsp;
<DT><A HREF="../fr/inria/vcd/model/Description.html#getIndex()"><B>getIndex()</B></A> - 
Method in class fr.inria.vcd.model.<A HREF="../fr/inria/vcd/model/Description.html" title="class in fr.inria.vcd.model">Description</A>
<DD>&nbsp;
<DT><A HREF="../fr/inria/vcd/dialogs/FindDialog.html#getInstance()"><B>getInstance()</B></A> - 
Method in class fr.inria.vcd.dialogs.<A HREF="../fr/inria/vcd/dialogs/FindDialog.html" title="class in fr.inria.vcd.dialogs">FindDialog</A>
<DD>&nbsp;
<DT><A HREF="../fr/inria/vcd/listener/FindDialog.html#getInstance()"><B>getInstance()</B></A> - 
Method in class fr.inria.vcd.listener.<A HREF="../fr/inria/vcd/listener/FindDialog.html" title="class in fr.inria.vcd.listener">FindDialog</A>
<DD>&nbsp;
<DT><A HREF="../fr/inria/vcd/listener/IVcdDiagram.html#getIntervalAction()"><B>getIntervalAction()</B></A> - 
Method in interface fr.inria.vcd.listener.<A HREF="../fr/inria/vcd/listener/IVcdDiagram.html" title="interface in fr.inria.vcd.listener">IVcdDiagram</A>
<DD>&nbsp;
<DT><A HREF="../fr/inria/vcd/view/VcdDiagram.html#getIntervalAction()"><B>getIntervalAction()</B></A> - 
Method in class fr.inria.vcd.view.<A HREF="../fr/inria/vcd/view/VcdDiagram.html" title="class in fr.inria.vcd.view">VcdDiagram</A>
<DD>&nbsp;
<DT><A HREF="../fr/inria/vcd/view/ConstraintsFactory.html#getIntervalcolor()"><B>getIntervalcolor()</B></A> - 
Method in class fr.inria.vcd.view.<A HREF="../fr/inria/vcd/view/ConstraintsFactory.html" title="class in fr.inria.vcd.view">ConstraintsFactory</A>
<DD>&nbsp;
<DT><A HREF="../fr/inria/vcd/listener/IVcdDiagram.html#getIntervalItem()"><B>getIntervalItem()</B></A> - 
Method in interface fr.inria.vcd.listener.<A HREF="../fr/inria/vcd/listener/IVcdDiagram.html" title="interface in fr.inria.vcd.listener">IVcdDiagram</A>
<DD>&nbsp;
<DT><A HREF="../fr/inria/vcd/view/VcdDiagram.html#getIntervalItem()"><B>getIntervalItem()</B></A> - 
Method in class fr.inria.vcd.view.<A HREF="../fr/inria/vcd/view/VcdDiagram.html" title="class in fr.inria.vcd.view">VcdDiagram</A>
<DD>&nbsp;
<DT><A HREF="../fr/inria/vcd/listener/IVcdDiagram.html#getList()"><B>getList()</B></A> - 
Method in interface fr.inria.vcd.listener.<A HREF="../fr/inria/vcd/listener/IVcdDiagram.html" title="interface in fr.inria.vcd.listener">IVcdDiagram</A>
<DD>&nbsp;
<DT><A HREF="../fr/inria/vcd/view/VcdDiagram.html#getList()"><B>getList()</B></A> - 
Method in class fr.inria.vcd.view.<A HREF="../fr/inria/vcd/view/VcdDiagram.html" title="class in fr.inria.vcd.view">VcdDiagram</A>
<DD>&nbsp;
<DT><A HREF="../fr/inria/vcd/listener/IVcdDiagram.html#getMarkerZoom()"><B>getMarkerZoom()</B></A> - 
Method in interface fr.inria.vcd.listener.<A HREF="../fr/inria/vcd/listener/IVcdDiagram.html" title="interface in fr.inria.vcd.listener">IVcdDiagram</A>
<DD>&nbsp;
<DT><A HREF="../fr/inria/vcd/view/VcdDiagram.html#getMarkerZoom()"><B>getMarkerZoom()</B></A> - 
Method in class fr.inria.vcd.view.<A HREF="../fr/inria/vcd/view/VcdDiagram.html" title="class in fr.inria.vcd.view">VcdDiagram</A>
<DD>&nbsp;
<DT><A HREF="../fr/inria/vcd/dialogs/FindDialog.html#getMessage2()"><B>getMessage2()</B></A> - 
Method in class fr.inria.vcd.dialogs.<A HREF="../fr/inria/vcd/dialogs/FindDialog.html" title="class in fr.inria.vcd.dialogs">FindDialog</A>
<DD>&nbsp;
<DT><A HREF="../fr/inria/vcd/listener/FindDialog.html#getMessage2()"><B>getMessage2()</B></A> - 
Method in class fr.inria.vcd.listener.<A HREF="../fr/inria/vcd/listener/FindDialog.html" title="class in fr.inria.vcd.listener">FindDialog</A>
<DD>&nbsp;
<DT><A HREF="../fr/inria/vcd/listener/IVcdDiagram.html#getMyShell()"><B>getMyShell()</B></A> - 
Method in interface fr.inria.vcd.listener.<A HREF="../fr/inria/vcd/listener/IVcdDiagram.html" title="interface in fr.inria.vcd.listener">IVcdDiagram</A>
<DD>&nbsp;
<DT><A HREF="../fr/inria/vcd/view/VcdDiagram.html#getMyShell()"><B>getMyShell()</B></A> - 
Method in class fr.inria.vcd.view.<A HREF="../fr/inria/vcd/view/VcdDiagram.html" title="class in fr.inria.vcd.view">VcdDiagram</A>
<DD>&nbsp;
<DT><A HREF="../fr/inria/vcd/model/command/HierVar.html#getName()"><B>getName()</B></A> - 
Method in class fr.inria.vcd.model.command.<A HREF="../fr/inria/vcd/model/command/HierVar.html" title="class in fr.inria.vcd.model.command">HierVar</A>
<DD>&nbsp;
<DT><A HREF="../fr/inria/vcd/model/command/Var.html#getName()"><B>getName()</B></A> - 
Method in class fr.inria.vcd.model.command.<A HREF="../fr/inria/vcd/model/command/Var.html" title="class in fr.inria.vcd.model.command">Var</A>
<DD>&nbsp;
<DT><A HREF="../fr/inria/vcd/model/command/VarCommand.html#getName()"><B>getName()</B></A> - 
Method in class fr.inria.vcd.model.command.<A HREF="../fr/inria/vcd/model/command/VarCommand.html" title="class in fr.inria.vcd.model.command">VarCommand</A>
<DD>&nbsp;
<DT><A HREF="../fr/inria/vcd/model/Description.html#getName()"><B>getName()</B></A> - 
Method in class fr.inria.vcd.model.<A HREF="../fr/inria/vcd/model/Description.html" title="class in fr.inria.vcd.model">Description</A>
<DD>&nbsp;
<DT><A HREF="../fr/inria/vcd/model/IVar.html#getName()"><B>getName()</B></A> - 
Method in interface fr.inria.vcd.model.<A HREF="../fr/inria/vcd/model/IVar.html" title="interface in fr.inria.vcd.model">IVar</A>
<DD>&nbsp;
<DT><A HREF="../fr/inria/vcd/view/VcdFactory.html#getNameforfigures()"><B>getNameforfigures()</B></A> - 
Method in class fr.inria.vcd.view.<A HREF="../fr/inria/vcd/view/VcdFactory.html" title="class in fr.inria.vcd.view">VcdFactory</A>
<DD>&nbsp;
<DT><A HREF="../fr/inria/vcd/view/VcdFactory.html#getNameforpanel()"><B>getNameforpanel()</B></A> - 
Method in class fr.inria.vcd.view.<A HREF="../fr/inria/vcd/view/VcdFactory.html" title="class in fr.inria.vcd.view">VcdFactory</A>
<DD>&nbsp;
<DT><A HREF="../fr/inria/vcd/listener/IVcdDiagram.html#getNames()"><B>getNames()</B></A> - 
Method in interface fr.inria.vcd.listener.<A HREF="../fr/inria/vcd/listener/IVcdDiagram.html" title="interface in fr.inria.vcd.listener">IVcdDiagram</A>
<DD>&nbsp;
<DT><A HREF="../fr/inria/vcd/view/VcdDiagram.html#getNames()"><B>getNames()</B></A> - 
Method in class fr.inria.vcd.view.<A HREF="../fr/inria/vcd/view/VcdDiagram.html" title="class in fr.inria.vcd.view">VcdDiagram</A>
<DD>&nbsp;
<DT><A HREF="../fr/inria/vcd/view/VcdFactory.html#getNames()"><B>getNames()</B></A> - 
Method in class fr.inria.vcd.view.<A HREF="../fr/inria/vcd/view/VcdFactory.html" title="class in fr.inria.vcd.view">VcdFactory</A>
<DD>&nbsp;
<DT><A HREF="../fr/inria/vcd/model/IdentifierCode.html#getNext()"><B>getNext()</B></A> - 
Static method in class fr.inria.vcd.model.<A HREF="../fr/inria/vcd/model/IdentifierCode.html" title="class in fr.inria.vcd.model">IdentifierCode</A>
<DD>&nbsp;
<DT><A HREF="../fr/inria/vcd/model/command/TimeScaleCommand.html#getNumber()"><B>getNumber()</B></A> - 
Method in class fr.inria.vcd.model.command.<A HREF="../fr/inria/vcd/model/command/TimeScaleCommand.html" title="class in fr.inria.vcd.model.command">TimeScaleCommand</A>
<DD>&nbsp;
<DT><A HREF="../fr/inria/vcd/model/VCDDefinitions.html#getOffset()"><B>getOffset()</B></A> - 
Method in class fr.inria.vcd.model.<A HREF="../fr/inria/vcd/model/VCDDefinitions.html" title="class in fr.inria.vcd.model">VCDDefinitions</A>
<DD>&nbsp;
<DT><A HREF="../fr/inria/vcd/view/VcdValueFactory.html#getOne(int)"><B>getOne(int)</B></A> - 
Method in class fr.inria.vcd.view.<A HREF="../fr/inria/vcd/view/VcdValueFactory.html" title="class in fr.inria.vcd.view">VcdValueFactory</A>
<DD>&nbsp;
<DT><A HREF="../fr/inria/vcd/figure/Balise.html#getParam()"><B>getParam()</B></A> - 
Method in class fr.inria.vcd.figure.<A HREF="../fr/inria/vcd/figure/Balise.html" title="class in fr.inria.vcd.figure">Balise</A>
<DD>&nbsp;
<DT><A HREF="../fr/inria/vcd/view/Balise.html#getParam()"><B>getParam()</B></A> - 
Method in class fr.inria.vcd.view.<A HREF="../fr/inria/vcd/view/Balise.html" title="class in fr.inria.vcd.view">Balise</A>
<DD>&nbsp;
<DT><A HREF="../fr/inria/vcd/model/VCDDefinitions.html#getPulse()"><B>getPulse()</B></A> - 
Method in class fr.inria.vcd.model.<A HREF="../fr/inria/vcd/model/VCDDefinitions.html" title="class in fr.inria.vcd.model">VCDDefinitions</A>
<DD>&nbsp;
<DT><A HREF="../fr/inria/vcd/model/command/HierVar.html#getQualifiedName()"><B>getQualifiedName()</B></A> - 
Method in class fr.inria.vcd.model.command.<A HREF="../fr/inria/vcd/model/command/HierVar.html" title="class in fr.inria.vcd.model.command">HierVar</A>
<DD>&nbsp;
<DT><A HREF="../fr/inria/vcd/model/command/Var.html#getQualifiedName()"><B>getQualifiedName()</B></A> - 
Method in class fr.inria.vcd.model.command.<A HREF="../fr/inria/vcd/model/command/Var.html" title="class in fr.inria.vcd.model.command">Var</A>
<DD>&nbsp;
<DT><A HREF="../fr/inria/vcd/model/IVar.html#getQualifiedName()"><B>getQualifiedName()</B></A> - 
Method in interface fr.inria.vcd.model.<A HREF="../fr/inria/vcd/model/IVar.html" title="interface in fr.inria.vcd.model">IVar</A>
<DD>&nbsp;
<DT><A HREF="../fr/inria/vcd/model/command/ConstraintCommentCommand.html#getReferenceClocks()"><B>getReferenceClocks()</B></A> - 
Method in class fr.inria.vcd.model.command.<A HREF="../fr/inria/vcd/model/command/ConstraintCommentCommand.html" title="class in fr.inria.vcd.model.command">ConstraintCommentCommand</A>
<DD>&nbsp;
<DT><A HREF="../fr/inria/vcd/model/visitor/ConstraintCommentVisitor.html#getReferenceClocks()"><B>getReferenceClocks()</B></A> - 
Method in class fr.inria.vcd.model.visitor.<A HREF="../fr/inria/vcd/model/visitor/ConstraintCommentVisitor.html" title="class in fr.inria.vcd.model.visitor">ConstraintCommentVisitor</A>
<DD>&nbsp;
<DT><A HREF="../fr/inria/vcd/model/visitor/IVcdVisitor.html#getScopeVisitor()"><B>getScopeVisitor()</B></A> - 
Method in interface fr.inria.vcd.model.visitor.<A HREF="../fr/inria/vcd/model/visitor/IVcdVisitor.html" title="interface in fr.inria.vcd.model.visitor">IVcdVisitor</A>
<DD>&nbsp;
<DT><A HREF="../fr/inria/vcd/model/visitor/StringVisitor.html#getScopeVisitor()"><B>getScopeVisitor()</B></A> - 
Method in class fr.inria.vcd.model.visitor.<A HREF="../fr/inria/vcd/model/visitor/StringVisitor.html" title="class in fr.inria.vcd.model.visitor">StringVisitor</A>
<DD>&nbsp;
<DT><A HREF="../fr/inria/vcd/model/visitor/TraceCollector.html#getSelectedClocks()"><B>getSelectedClocks()</B></A> - 
Method in class fr.inria.vcd.model.visitor.<A HREF="../fr/inria/vcd/model/visitor/TraceCollector.html" title="class in fr.inria.vcd.model.visitor">TraceCollector</A>
<DD>&nbsp;
<DT><A HREF="../fr/inria/vcd/model/visitor/IVcdVisitor.html#getSimulationVisitor()"><B>getSimulationVisitor()</B></A> - 
Method in interface fr.inria.vcd.model.visitor.<A HREF="../fr/inria/vcd/model/visitor/IVcdVisitor.html" title="interface in fr.inria.vcd.model.visitor">IVcdVisitor</A>
<DD>&nbsp;
<DT><A HREF="../fr/inria/vcd/model/visitor/StringVisitor.html#getSimulationVisitor()"><B>getSimulationVisitor()</B></A> - 
Method in class fr.inria.vcd.model.visitor.<A HREF="../fr/inria/vcd/model/visitor/StringVisitor.html" title="class in fr.inria.vcd.model.visitor">StringVisitor</A>
<DD>&nbsp;
<DT><A HREF="../fr/inria/vcd/model/command/HierVar.html#getSize()"><B>getSize()</B></A> - 
Method in class fr.inria.vcd.model.command.<A HREF="../fr/inria/vcd/model/command/HierVar.html" title="class in fr.inria.vcd.model.command">HierVar</A>
<DD>&nbsp;
<DT><A HREF="../fr/inria/vcd/model/command/Var.html#getSize()"><B>getSize()</B></A> - 
Method in class fr.inria.vcd.model.command.<A HREF="../fr/inria/vcd/model/command/Var.html" title="class in fr.inria.vcd.model.command">Var</A>
<DD>&nbsp;
<DT><A HREF="../fr/inria/vcd/model/command/VarCommand.html#getSize()"><B>getSize()</B></A> - 
Method in class fr.inria.vcd.model.command.<A HREF="../fr/inria/vcd/model/command/VarCommand.html" title="class in fr.inria.vcd.model.command">VarCommand</A>
<DD>&nbsp;
<DT><A HREF="../fr/inria/vcd/model/IVar.html#getSize()"><B>getSize()</B></A> - 
Method in interface fr.inria.vcd.model.<A HREF="../fr/inria/vcd/model/IVar.html" title="interface in fr.inria.vcd.model">IVar</A>
<DD>&nbsp;
<DT><A HREF="../fr/inria/vcd/view/SelectClocksDialog.html#getSrc()"><B>getSrc()</B></A> - 
Method in class fr.inria.vcd.view.<A HREF="../fr/inria/vcd/view/SelectClocksDialog.html" title="class in fr.inria.vcd.view">SelectClocksDialog</A>
<DD>&nbsp;
<DT><A HREF="../fr/inria/vcd/model/VCDDefinitions.html#getStatusCommentCommand()"><B>getStatusCommentCommand()</B></A> - 
Method in class fr.inria.vcd.model.<A HREF="../fr/inria/vcd/model/VCDDefinitions.html" title="class in fr.inria.vcd.model">VCDDefinitions</A>
<DD>&nbsp;
<DT><A HREF="../fr/inria/vcd/listener/IVcdDiagram.html#getTc()"><B>getTc()</B></A> - 
Method in interface fr.inria.vcd.listener.<A HREF="../fr/inria/vcd/listener/IVcdDiagram.html" title="interface in fr.inria.vcd.listener">IVcdDiagram</A>
<DD>&nbsp;
<DT><A HREF="../fr/inria/vcd/view/VcdDiagram.html#getTc()"><B>getTc()</B></A> - 
Method in class fr.inria.vcd.view.<A HREF="../fr/inria/vcd/view/VcdDiagram.html" title="class in fr.inria.vcd.view">VcdDiagram</A>
<DD>&nbsp;
<DT><A HREF="../fr/inria/vcd/listener/IVcdDiagram.html#getTcZoom()"><B>getTcZoom()</B></A> - 
Method in interface fr.inria.vcd.listener.<A HREF="../fr/inria/vcd/listener/IVcdDiagram.html" title="interface in fr.inria.vcd.listener">IVcdDiagram</A>
<DD>&nbsp;
<DT><A HREF="../fr/inria/vcd/view/VcdDiagram.html#getTcZoom()"><B>getTcZoom()</B></A> - 
Method in class fr.inria.vcd.view.<A HREF="../fr/inria/vcd/view/VcdDiagram.html" title="class in fr.inria.vcd.view">VcdDiagram</A>
<DD>&nbsp;
<DT><A HREF="../fr/inria/vcd/model/command/StatusCommentCommand.html#getTime()"><B>getTime()</B></A> - 
Method in class fr.inria.vcd.model.command.<A HREF="../fr/inria/vcd/model/command/StatusCommentCommand.html" title="class in fr.inria.vcd.model.command">StatusCommentCommand</A>
<DD>&nbsp;
<DT><A HREF="../fr/inria/vcd/model/Description.html#getTime()"><B>getTime()</B></A> - 
Method in class fr.inria.vcd.model.<A HREF="../fr/inria/vcd/model/Description.html" title="class in fr.inria.vcd.model">Description</A>
<DD>&nbsp;
<DT><A HREF="../fr/inria/vcd/model/visitor/TimeScaleVisitor.html#getTimescale()"><B>getTimescale()</B></A> - 
Method in class fr.inria.vcd.model.visitor.<A HREF="../fr/inria/vcd/model/visitor/TimeScaleVisitor.html" title="class in fr.inria.vcd.model.visitor">TimeScaleVisitor</A>
<DD>&nbsp;
<DT><A HREF="../fr/inria/vcd/model/VCDDefinitions.html#getTimeScaleCommand()"><B>getTimeScaleCommand()</B></A> - 
Method in class fr.inria.vcd.model.<A HREF="../fr/inria/vcd/model/VCDDefinitions.html" title="class in fr.inria.vcd.model">VCDDefinitions</A>
<DD>&nbsp;
<DT><A HREF="../fr/inria/vcd/listener/IVcdDiagram.html#getToolbar()"><B>getToolbar()</B></A> - 
Method in interface fr.inria.vcd.listener.<A HREF="../fr/inria/vcd/listener/IVcdDiagram.html" title="interface in fr.inria.vcd.listener">IVcdDiagram</A>
<DD>&nbsp;
<DT><A HREF="../fr/inria/vcd/view/VcdDiagram.html#getToolbar()"><B>getToolbar()</B></A> - 
Method in class fr.inria.vcd.view.<A HREF="../fr/inria/vcd/view/VcdDiagram.html" title="class in fr.inria.vcd.view">VcdDiagram</A>
<DD>&nbsp;
<DT><A HREF="../fr/inria/vcd/model/command/TimeScaleCommand.html#getUnit()"><B>getUnit()</B></A> - 
Method in class fr.inria.vcd.model.command.<A HREF="../fr/inria/vcd/model/command/TimeScaleCommand.html" title="class in fr.inria.vcd.model.command">TimeScaleCommand</A>
<DD>&nbsp;
<DT><A HREF="../fr/inria/vcd/model/visitor/TimeScaleVisitor.html#getUnit()"><B>getUnit()</B></A> - 
Method in class fr.inria.vcd.model.visitor.<A HREF="../fr/inria/vcd/model/visitor/TimeScaleVisitor.html" title="class in fr.inria.vcd.model.visitor">TimeScaleVisitor</A>
<DD>&nbsp;
<DT><A HREF="../fr/inria/vcd/model/BinaryVectorValueChange.html#getValue()"><B>getValue()</B></A> - 
Method in class fr.inria.vcd.model.<A HREF="../fr/inria/vcd/model/BinaryVectorValueChange.html" title="class in fr.inria.vcd.model">BinaryVectorValueChange</A>
<DD>&nbsp;
<DT><A HREF="../fr/inria/vcd/model/RealVectorValueChange.html#getValue()"><B>getValue()</B></A> - 
Method in class fr.inria.vcd.model.<A HREF="../fr/inria/vcd/model/RealVectorValueChange.html" title="class in fr.inria.vcd.model">RealVectorValueChange</A>
<DD>&nbsp;
<DT><A HREF="../fr/inria/vcd/model/ScalarValueChange.html#getValue()"><B>getValue()</B></A> - 
Method in class fr.inria.vcd.model.<A HREF="../fr/inria/vcd/model/ScalarValueChange.html" title="class in fr.inria.vcd.model">ScalarValueChange</A>
<DD>&nbsp;
<DT><A HREF="../fr/inria/vcd/model/ValueChange.html#getValue()"><B>getValue()</B></A> - 
Method in class fr.inria.vcd.model.<A HREF="../fr/inria/vcd/model/ValueChange.html" title="class in fr.inria.vcd.model">ValueChange</A>
<DD>&nbsp;
<DT><A HREF="../fr/inria/vcd/listener/IVcdDiagram.html#getVcd()"><B>getVcd()</B></A> - 
Method in interface fr.inria.vcd.listener.<A HREF="../fr/inria/vcd/listener/IVcdDiagram.html" title="interface in fr.inria.vcd.listener">IVcdDiagram</A>
<DD>&nbsp;
<DT><A HREF="../fr/inria/vcd/view/VcdDiagram.html#getVcd()"><B>getVcd()</B></A> - 
Method in class fr.inria.vcd.view.<A HREF="../fr/inria/vcd/view/VcdDiagram.html" title="class in fr.inria.vcd.view">VcdDiagram</A>
<DD>&nbsp;
<DT><A HREF="../fr/inria/vcd/view/VcdFactory.html#getVcdValueFactory(java.lang.String, double)"><B>getVcdValueFactory(String, double)</B></A> - 
Method in class fr.inria.vcd.view.<A HREF="../fr/inria/vcd/view/VcdFactory.html" title="class in fr.inria.vcd.view">VcdFactory</A>
<DD>&nbsp;
<DT><A HREF="../fr/inria/vcd/view/VcdValueFactory.html#getX(int)"><B>getX(int)</B></A> - 
Method in class fr.inria.vcd.view.<A HREF="../fr/inria/vcd/view/VcdValueFactory.html" title="class in fr.inria.vcd.view">VcdValueFactory</A>
<DD>&nbsp;
<DT><A HREF="../fr/inria/vcd/view/VcdValueFactory.html#getZ(int)"><B>getZ(int)</B></A> - 
Method in class fr.inria.vcd.view.<A HREF="../fr/inria/vcd/view/VcdValueFactory.html" title="class in fr.inria.vcd.view">VcdValueFactory</A>
<DD>&nbsp;
<DT><A HREF="../fr/inria/vcd/view/VcdValueFactory.html#getZero(int)"><B>getZero(int)</B></A> - 
Method in class fr.inria.vcd.view.<A HREF="../fr/inria/vcd/view/VcdValueFactory.html" title="class in fr.inria.vcd.view">VcdValueFactory</A>
<DD>&nbsp;
<DT><A HREF="../fr/inria/vcd/listener/IVcdDiagram.html#getZoom()"><B>getZoom()</B></A> - 
Method in interface fr.inria.vcd.listener.<A HREF="../fr/inria/vcd/listener/IVcdDiagram.html" title="interface in fr.inria.vcd.listener">IVcdDiagram</A>
<DD>&nbsp;
<DT><A HREF="../fr/inria/vcd/view/VcdDiagram.html#getZoom()"><B>getZoom()</B></A> - 
Method in class fr.inria.vcd.view.<A HREF="../fr/inria/vcd/view/VcdDiagram.html" title="class in fr.inria.vcd.view">VcdDiagram</A>
<DD>&nbsp;
</DL>
<HR>


<!-- ======= START OF BOTTOM NAVBAR ====== -->
<A NAME="navbar_bottom"><!-- --></A>
<A HREF="#skip-navbar_bottom" title="Skip navigation links"></A>
<TABLE BORDER="0" WIDTH="100%" CELLPADDING="1" CELLSPACING="0" SUMMARY="">
<TR>
<TD COLSPAN=2 BGCOLOR="#EEEEFF" CLASS="NavBarCell1">
<A NAME="navbar_bottom_firstrow"><!-- --></A>
<TABLE BORDER="0" CELLPADDING="0" CELLSPACING="3" SUMMARY="">
  <TR ALIGN="center" VALIGN="top">
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../overview-summary.html"><FONT CLASS="NavBarFont1"><B>Overview</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <FONT CLASS="NavBarFont1">Package</FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <FONT CLASS="NavBarFont1">Class</FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <FONT CLASS="NavBarFont1">Use</FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../overview-tree.html"><FONT CLASS="NavBarFont1"><B>Tree</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../deprecated-list.html"><FONT CLASS="NavBarFont1"><B>Deprecated</B></FONT></A>&nbsp;</TD>
  <TD BGCOLOR="#FFFFFF" CLASS="NavBarCell1Rev"> &nbsp;<FONT CLASS="NavBarFont1Rev"><B>Index</B></FONT>&nbsp;</TD>
  <TD BGCOLOR="#EEEEFF" CLASS="NavBarCell1">    <A HREF="../help-doc.html"><FONT CLASS="NavBarFont1"><B>Help</B></FONT></A>&nbsp;</TD>
  </TR>
</TABLE>
</TD>
<TD ALIGN="right" VALIGN="top" ROWSPAN=3><EM>
</EM>
</TD>
</TR>

<TR>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
&nbsp;<A HREF="index-6.html"><B>PREV LETTER</B></A>&nbsp;
&nbsp;<A HREF="index-8.html"><B>NEXT LETTER</B></A></FONT></TD>
<TD BGCOLOR="white" CLASS="NavBarCell2"><FONT SIZE="-2">
  <A HREF="../index.html?index-filesindex-7.html" target="_top"><B>FRAMES</B></A>  &nbsp;
&nbsp;<A HREF="index-7.html" target="_top"><B>NO FRAMES</B></A>  &nbsp;
&nbsp;<SCRIPT type="text/javascript">
  <!--
  if(window==top) {
    document.writeln('<A HREF="../allclasses-noframe.html"><B>All Classes</B></A>');
  }
  //-->
</SCRIPT>
<NOSCRIPT>
  <A HREF="../allclasses-noframe.html"><B>All Classes</B></A>
</NOSCRIPT>


</FONT></TD>
</TR>
</TABLE>
<A NAME="skip-navbar_bottom"></A>
<!-- ======== END OF BOTTOM NAVBAR ======= -->

<A HREF="index-1.html">A</A> <A HREF="index-2.html">B</A> <A HREF="index-3.html">C</A> <A HREF="index-4.html">D</A> <A HREF="index-5.html">E</A> <A HREF="index-6.html">F</A> <A HREF="index-7.html">G</A> <A HREF="index-8.html">H</A> <A HREF="index-9.html">I</A> <A HREF="index-10.html">K</A> <A HREF="index-11.html">L</A> <A HREF="index-12.html">M</A> <A HREF="index-13.html">O</A> <A HREF="index-14.html">P</A> <A HREF="index-15.html">R</A> <A HREF="index-16.html">S</A> <A HREF="index-17.html">T</A> <A HREF="index-18.html">U</A> <A HREF="index-19.html">V</A> <A HREF="index-20.html">W</A> <HR>

</BODY>
</HTML>
